* {
    margin: 0;
    padding: 0;
}

img {
	border: 0px; 
}

body 
{
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	-webkit-text-size-adjust:none;
}

ul  {
	list-style: none outside none;
}

.left {float:left !important;}
.right {float:right !important;}
.clear {clear:both;}
.width_max{ width: 100%; }

#wapper{}

#header{
	width:100%;
	background:url(../images/header_bg.png) repeat-x;
	height: 50px;
}

#menu{
	width: 970px;
	padding: 10px 5px;
    top: 0;
    z-index: 999;
	margin: 0 auto;
}

#footer_adword {
	width:942px;
	color:#666666;
	font-size:11px;
	text-align:left;
	margin:0 auto;
	line-height:16px;
	font-size: 12px;
	padding-left: 30px;
	padding-top: 5px;
	height: 90px;
}

#footer_adword a {
	color:#666666;
	text-decoration:none;
	padding:0 21px;
}

#footer {
	width:982px;
	color:#666666;
	font-size:11px;
	text-align:left;
	margin:0 auto;
	padding:10px 0 50px 25px;
	line-height:16px;
	font-size: 12px;
	margin: 0 auto;
	height: 300px;
}

#footer a {
	color:#666666;
	text-decoration:none;
	padding:0 21px;
}

/* topNav */
#topNav  {
	width: 970px;
	font-size: 15px;
	vertical-align: middle;
	display:inline;
}

#topNav ul  {
	list-style: none outside none;
}

#topNav li {
    color: #777777;
    display: block;
    float: left;
	padding-top: 6px;
    padding-left: 20px;
	padding-right: 20px;
    text-decoration: none;
	vertical-align: middle;
	font-weight:900;
}

#topNav li a {
    color: #777777;
    text-decoration: none;
	font-weight:900;
}

#topNav li a.selected, #topNav li a:hover {
    color: #000000;
}

#menu_language {
	padding:0 20px 0 0;
	float:right;
	font-size:11px;
	margin:0;
}

#menu_language li a {
	color:#777777;
	display:block;
	float:right;
	line-height:30px;
	padding:0 0 0 20px;
	text-decoration:none;
}

#menu_language li a:hover {
	color: #222222;
}

#menu_language li {
	display:inline;
}

#page{
	width: 80%;
	margin: 0px auto;
}

#page_banner{
	margin: 0 auto;
	overflow: hidden;
	width: 970px;
	padding: 30px 0 0;
}

#page_left{
	width: 700px;
}

#page_right{
	padding-top: 30px;
	padding-right: 20px;
}

#page_right a{
	color:#777777;
	padding: 5px;
	text-decoration:none;
}

#page_product_section{ 
	margin: 0 auto; 
	padding-left: 60px; 
	padding-top: 20px; 
}

#page_body {
	margin: 0 auto;
	overflow: hidden;
	width: 970px;
	padding: 30px 0 0;
}

#extend_entry{
	width: 970px;
	position: relative;
	
}

.page_product_item{ 
	width: 600px; 
	margin-bottom: 50px; 
}

.page_product_item_box table{ width: 100% }
.page_product_item_box { background: url("../images/page_product_tb_bg.png") no-repeat scroll 0 0 #FFFFFF; }
.page_product_item_box th{
	height: 36px;
    line-height: 36px;
	border-bottom: 1px solid #DDDDDD;
}

.page_product_item_box th.period{
	text-align: right;
	padding-right: 10px;
}

.page_product_item_box th.product{
	color: #999999;
	text-align: left;
	padding-left: 10px;
}

.page_product_item_box div.price{
	width: 50px;
}

.page_product_item_box tr{
	vertical-align: middle 
}

td.page_product_item_box_pcs{
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    color: #006B6E;
    font-weight: bold;
    height: 30px;
    padding: 0 15px;
    text-align: left;
    width: 195px;
}

td.page_product_item_box_os{
	border-bottom: 1px solid #DDDDDD;
    padding: 0 0 0 1px;
    text-align: center;
    width: 34px;
}

td.page_product_item_box_price{
	border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    padding: 0 15px;
    width: 140px;
	text-align: right;
}

.page_product_item_box_price div.price{
	width: 50px;
}

td.page_product_item_box_desp{
	font-size: 11px;
	padding: 10px 15px;
}

.page_product_item_box_footer{
	background: url("../images/page_product_tb_bg.png") no-repeat scroll -600px 100% transparent;
    height: 42px;
    padding: 0 15px;
	text-align: right;
	vertical-align: bottom;
}

.contact_title{
	border-bottom: 1px solid #C8CDD3;
    margin-left: 70px;
    overflow: hidden;
    width: 970px;
	padding: 30px 0 0;

	font-size: 24px;
    font-weight: normal;
}

.contact_body{
	padding-top: 20px;
	padding-left: 100px;
	padding-bottom: 20px;
}

.fail_content{
	padding-left: 120px;
	padding-top: 40px;
	font-size: 16px;
	padding-bottom: 60px;
}

.payment_return{
	padding-top: 40px;
	padding-left: 100px;
	padding-bottom: 40px;
	font-size: 13px;
}


.contact{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
}

.section_buy_banner {
	width:100%;
}
.productImage img, .extend_option_body_content_productImg img{
	width:100%;
}
.extend_option_body_content_productImg{
	padding-top:10px;
}

#item_310 div img, #item_1501 div img{
margin-top: 20px !important;
}
/*#item_172 div{width:240px !important;}
#item_172 div img{
    margin-top: 30px !important;
    width: 50% !important;
    padding-left: 20px;
}
*/
